@charset "utf-8";
/* CSS Document */

/* 共通 */
element{
	/zoom : 1;
}
clearfix:after{
	content : '';
	display : block;
	clear : both;
	height:0;
}

.lp5 { padding-left: 5px; }


/* メイン */
#mainBtn	{
	width: 685px;
	height:39px;
	padding-bottom: 9px;
	background:url(/wws/common/image2010/fare/bg_main.gif) no-repeat left bottom;
}
#mainBtn li {
    display: inline;
    float: left;
    list-style-type: none;
}
#mainPhoto {
	padding-bottom: 10px;
}
#oldFare {
    clear: both;
    margin-bottom: 10px;
    text-align: right;
}
#mainColumn ul.markList li {
	min-height: 12px;
}
#Container div.anchorArea	{
	width: 675px;
	_width: 685px;
	margin: 0;
	padding: 0 0 9px 10px;
	background: #042987;
}
#Container div.anchorArea a:link, 
#Container div.anchorArea a:visited {
	color: #fff!important; 
}

/* 運賃例 */
#fareExample {
	background: url(/wws/kr/k/local/fare/image/bg_fareExample.gif) no-repeat left bottom #ffffff; 
	border: 1px solid #c7c7c7;
	border-top: none;
}
#fareExample #economyExample {
	padding: 13px 0 13px 12px;
	background: url(/wws/kr/k/local/fare/image/bg-border.gif) repeat-x left bottom;
}
#fareExample #businessExample {
	padding: 12px 0 13px 12px;
}
#fareExample dl dt {
	padding-right: 9px;
	float: left;
}
#fareExample dl dd {
	padding-right: 2px;
	float: left;
}
#FareChart .ttlArea.clearfix {
	display: block;
}

/* 運賃テーブル */
.ttlArea strong {
	float: left;
	font-size: 14px;
}
.ttlArea .pLink {
	float: right;
}

.seasonality {
	width: 130px;
}
.dataTable .seasonDay {
	text-align: left;
}
.dataTable th.economyClass {
	background-color: #4ab033;
	text-align: left;
	color: #ffffff;
}
.dataTable th.businessClass {
	background-color: #1c2f7b;
	text-align: left;
	color: #ffffff;
}#FareChart .dataTable .arrow_graph {
	width: 39px;
	padding: 0;
	background: url(/wws/kr/k/local/fare/image/arrow_bg.gif) no-repeat center top;
}
.dataTable th.firstClass {
	background-color: #ff0000;
	text-align: left;
	color: #ffffff;
}
.dataTable .fareName {
	width: 130px;
	background-color: #eeeeee;
	text-align: left;
	line-height: 1.4;
}
#mainColumn .dataTable .fareName .iconArea {
	padding-top: 5px;
	display: block;
}
.synchronization {
	float: left;
}
.ruleDetail {
	float: right;
}
.oneway {
	background-color:#fcf8de;
}
/* 注意文言 */
ul.markList li.ava {
    background: url("/wws/common/image2010/fare/fare-availablity02.gif") no-repeat scroll 0 2px transparent;
    line-height: 1.4;
}
ul.markList li.up {
	min-height: 23px;
	height: auto !important;
	height: 23px;
	line-height: 1.4;
}
.indent {
	padding-left: 1em;
	text-indent: -1em;
}

/* 120221 追記 */
#headLine {
	margin: 0 0 14px 0;
	width: 683px;
	height: auto;
	border: 1px solid #DADADA;
	background: url("/image/renewal09/h/h1_bg.gif") no-repeat left top;
	display: block;
}

#headLine .headLine_top {
	margin: 0 0 0 8px;
	padding: 0;
	width: auto;
	background: url("/image/renewal09/border.gif") repeat-x left bottom;
	display: block;
	zoom:1;/*for IE 5.5-7*/
}
#headLine .headLine_top:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}

#headLine .headLine_top h1 {
	margin: 14px 0 0 0;
	_margin: 0;
	padding: 0 0 8px 0;
	_padding: 0 0 8px 0;
	width: 200px;
	display: block;
	float: left;
	background: none;
}
#headLine .headLine_top h1 img {
	margin: 0 0 0 2px;
	padding: 0;
}

#headLine p.logoArea.speco {
	margin: 0;
	padding: 0;
	width: 127px;
	text-align: right;
	display: block;
	float: right;
}

#headLine p.logoArea.speco img {
	margin: 3px 3px 6px 0;
}

#fareExample #priceExample {
	padding: 13px 0 13px 12px;
}

.ulLink a:active, a:hover {
	color: #09307e;
	text-decoration: none; 
}

#fareExample dl dt {
	padding-right: 9px;
	float: left;
}
#fareExample dl dd {
	padding-right: 2px;
	float: left;
}
#FareChart .ttlArea.clearfix {
	display: block;
}

.dataTable .fareName02 {
	background-color: #eeeeee;
	text-align: left;
	line-height: 1.4;
}

.dataTable .fareName02 .iconArea {
    display: block !important;
    padding-top: 5px;
}

#two_column #mainColumn .relational p{
	margin-bottom: 10px;
	margin-left: 1em;
}
#two_column #mainColumn .relational{
	display: block;
    height: 52px;
}

